Auf welchen Betriebssystemen und Geräten kann ich Threema nutzen?

Android iOS
Handy iPhone
Tablets iPad
Wearables* (z.B. Smartwatch) Apple Watch*
Android Auto Apple CarPlay

Threema wird vollumfänglich unterstützt.

Threema wird nicht unterstützt.


* Wenn Sie Threema mit einer Android Wear-Smartwatch oder einer Apple Watch benutzen, können Sie darauf eine Vorschau des Nachrichteninhalts lesen, Bilder des Chats anzeigen, empfangene Nachrichten bestätigen und Antworten diktieren (bzw. auf der Apple Watch mit Scribble verfassen).

Verwandte Einträge

Ab Version 4.6 setzt Threemas Android-App mindestens Android 5.0 voraus.

Aus Sicherheits- und Kompatibilitätsgründen ist erforderlich, dass die Threema-Apps auf aktuellen Betriebssystem-Versionen laufen. Daher ist unumgänglich, dass von Zeit zu Zeit die Unterstützung veralteter Betriebssysteme eingestellt wird.

Nutzer von Android 4.4 können Threema 4.59 vorläufig weiterhin verwenden, sofern die App bereits installiert ist. Bitte beachten Sie jedoch, dass Threema 4.59 nicht mehr heruntergeladen werden kann.

Die aktuelle Threema-Version läuft auf iOS 10 und neuer. Sie können ältere Threema-Versionen weiterhin auf älteren iOS-Versionen verwenden, aber Sie können nicht auf die neueste Threema-Version aktualisieren, wenn auf Ihrem Gerät nicht iOS 10 oder neuer installiert ist.

Ältere Threema-Versionen unterstützen naturgemäss einige der neueren Features nicht, und es empfiehlt sich, auf die neueste Threema-Version zu aktualisieren, wenn immer möglich.

Das sind die letzten unterstützten Threema-Versionen für vergangene iOS-Versionen:

  • iOS 5: Threema 2.4.2
  • iOS 6: Threema 2.5.0
  • iOS 7: Threema 2.6.2
  • iOS 8: Threema 2.10.2
  • iOS 9: Threema 4.2.3

Der Unterhalt älterer Versionen ist mit hohem Aufwand verbunden. Daher müssen wir bei grösseren Updates von Zeit zu Zeit die Unterstützung für ältere iOS-Versionen einstellen.

Alle FAQs anzeigen

Alle FAQs anzeigen